Vanliga frågor

Vilka systemkrav gäller? Funkar tjänsten på alla telefoner?

Vi erbjuder en iOS-app och en Android-app. Det går inte att garantera att tjänsten fungerar i alla delar tillsammans med alla olika telefonmodeller, operativsystem och versioner av operativsystem. Vår utvecklingsambition:


iOS

För att du ska kunna använda vår tjänst på iPhone krävs iOS 11 och senare.

Android
För att du ska kunna använda vår tjänst med en Android-telefon krävs Android 5.1 eller senare. Vi försöker stödja så många Android-modeller som möjligt. Har du en väldigt liten skärm kan användarupplevelsen och viss funktionalitet påverkas.

Om du upplever problem så hör av dig till supporten för hjälp och besked support@accumbo.se.

Tillbaka till FAQ

Prova nu

Via appen får du kontinuerlig vård, hjälp, bevakning och en egen specialistläkare. Blodtrycksdoktorn finns som app för både iOS och Android. Du behöver bara mobilt BankID för att komma igång.

App Store knapp Google Play knapp